{
	"Always play sounds": "Riproduci sempre i suoni",
	"Always play sounds on cradle": "Riproduci sempre i suoni nella base",
	"Done": "Chiudi",
	"Help": "Guida",
	"Help...": "Guida…",
	"Music": "Musica",
	"Never play sounds": "Non riprodurre mai i suoni",
	"Never play sounds on cradle": "Non riprodurre mai i suoni nella base",
	"Pick a ringtone": "Scegli una suoneria",
	"Play sounds if ringer is on": "Riproduci i suoni quando la suoneria è on",
	"Preferences": "Preferenze",
	"Ringer switch controls sounds": "L’interruttore della suoneria controlla i suoni",
	"Rings & Alerts": "Suonerie e avvisi",
	"Settings": "Impostazioni",
	"Silent": "Silenzioso",
	"Sound": "Suono",
	"Sound & Vibrate": "Suono e vibrazione",
	"Sounds & Ringtones": "Suoni e suonerie",
	"Sounds & ringtones": "Suoni e suonerie",
	"Vibrate": "Vibra"
}